com.taosdata.jdbc.ws.stmt2.entity

## Class Stmt2Resp

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Response
  - - com.taosdata.jdbc.ws.entity.CommonResp
    - - com.taosdata.jdbc.ws.stmt2.entity.Stmt2Resp

    public class Stmt2Resp
    extends CommonResp

### Constructor Summary

Constructors
Constructor and Description
`Stmt2Resp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getStmtId()`
`void` `setStmtId(long stmtId)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.CommonResp

`getCode, getMessage, setCode, setMessage`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Response

`getAction, getReqId, setAction, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Stmt2Resp

    public Stmt2Resp()

### Method Detail

#### getStmtId

    public long getStmtId()

#### setStmtId

    public void setStmtId(long stmtId)